
[Unit]
  Description=automount {{STUNNEL_REMOTE_HOST}}:{{samba_client.mount_remote}} on {{samba_client.mount_local_dir}}
  Requires=network-online.target
  After=network-online.service

[Automount]
  Where={{samba_client.mount_local_dir}}
  TimeoutIdleSec=10

[Install]
  WantedBy=multi-user.target

